package com.ruoyi.project.common.service;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author jubs
 */

@Getter
@AllArgsConstructor
public enum ChatRoomVisibleEnum {
    /**
     * 显示
     */

    SHOW("1"),
    /**
     * 隐藏
     */

    HIDE("0"),;

    private final String code;
}
